{
	Init[ (s)
	{
		SetName(2034);
		SetSkin(6);
		SetExpWorth(400);
		SetLevel(9);
		SetAggressive(true);
		SetAttack(11);
		SetDefense(6);
		SetSpellcast(0);
		SetMagicResistance(3);
		SetDamageMin(5);
		SetDamageMax(20);
		SetArmorValue(3);
		SetMaxHealth(45);
		SetWimpy(5);
		SetChaseRadius(18000);
		SetAttackNoise(3);
		SetDeathNoise(0);
		SetIsHitNoise(38);
		SetWalkAnimation(5);
		SetSwingAnimation(1);
		SetDeathAnimation(6);
		SetIdleAnimation(8);
		PlayAnimationOffset(8);
		SetLoot(300, "Loot_HealingJade", 1, 4 );
		SetAttachedWeapon( 222 );

		SetMob(1);
	} ]
}
